Get member credits
Get member credits. Scoped to the organization named by organization_id, and the user named by user_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Match
^org_user_id*string
Match
^user_Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/org_abc123/members/user_abc123/credits"{ "available": 0, "org_available": 0, "org_used": 0, "org_total": 0, "user_used": 0, "team_used": 0, "spending_limit": 0, "spending_limit_source": "user", "spending_limit_remaining": 0, "usage_cycle_start": "string", "usage_cycle_end": "string"}